/*
Welcome to Custom CSS!

To learn how this works, see http://wp.me/PEmnE-Bt
*/

/* === GLOBAL SETTINGS === */
body {
    font-size: 1.9rem;
    line-height: 1.8em;
    background-color: var(--bkg-color);
    color: var(--text-color);
}

main#content {
    background-color: var(--bkg-color);
    padding-top: 4rem;
}

p {
    margin: 0.4em 0 1.6em;
}

a {
    color: var(--text-color);
}

h1 {
    font-size: 4.0rem;
}

h1, h2, h3 {
    line-height: 1.2em;
    letter-spacing: 0px;
    color: var(--text-color);
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: var(--text-color);
}

ul, ol, dl {
    margin: 0 0 1.5em 0;
}

td {
    font-size: 0.8em
}

table th {
    font-size: 0.8em;
}

audio {
    margin-bottom: 50px;
}

video {
    max-height: 500px;
}

.pagination {
    display: none;
}

.hentry {
    hyphens: none;
}

*:focus {
    outline: none;
}

/* === BUTTONS === */
.wp-block-button .has-background {
    padding: 4px 20px;
    border-radius: 8px;
    background-color: var(--tint-color) !important;
    font-size: 15px;
}

/* === INPUT === */
input {
    border: none !important;
    background: none;
    border-radius: 0 !important;
    border-bottom: 1px solid #333 !important;
    color: var(--text-color);
}

input:focus {
    color: var(--text-color);
    border: none;
}

input::placeholder {
    color: var(--secondary-text-color);
    text-align: left;
}

input[type=submit], input[type=submit]:hover {
    background: #333;
    box-shadow: none;
    color: white !important;
    text-shadow: none;
    border: 0 !important;
    border-radius: 8px !important;
    padding: 7px;
}

/* === FONTS === */
:root {
  /*--open-sans-font: 'Open Sans',sans-serif;
  --noto-serif-font: 'Noto Serif',serif;*/
  /* Trying out system fonts for a while: */
  --open-sans-font: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  --noto-serif-font: -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
  --code-font: Menlo, Inconsolata,monospace,sans-serif;
}

body {
    font-family: var(--noto-serif-font) !important;
}

header .main-navigation {
    font-family: var(--open-sans-font) !important;
}

h1, h2, h3, h4, h5, h6 {
    font-family: var(--open-sans-font) !important
}

code, tt, pre {
    font-family: var(--code-font) !important;
}

#main > header.page-header {
    font-family: var(--open-sans-font) !important;
}

.blog-title, .blog-description {
    font-family: var(--open-sans-font) !important;   
}

.widget-area, .site-footer {
    font-family: var(--open-sans-font) !important;
}

.mc4wp-form-fields p {
    font-family: var(--open-sans-font) !important;
}

.post-meta, .pt-cv-meta-fields .entry-date {
    font-family: var(--open-sans-font) !important;
    color: var(--secondary-text-color);
}

.pt-cv-meta-fields span, .pt-cv-meta-fields time {
    color: var(--secondary-text-color);
}

.post-footer .author-subtitle, .wp-block-column #homepage-terms-title {
    font-family: var(--open-sans-font) !important;
}

.swiftlee-ad {
    font-family: var(--open-sans-font) !important;
}

#post-2665 .pt-cv-grid .pt-cv-content-item:first-child h3:before {
    font-family: var(--noto-serif-font) !important;
}

h3.pt-cv-title a, h4.pt-cv-title a, .wpp-list li a {
    font-family: var(--open-sans-font) !important;
}

.terms a {
    font-family: var(--open-sans-font) !important;
}

/* === PAGE HEADER === */
header h2 .blog-logo {
    display: block;
    text-indent: -9999px;
    background-size: 247px 73px;
    height: 82px;
}

header .blog-logo img {
    height: 120px;
    width: 120px;
}

header h2.blog-title a.blog-logo {
    background: url(https://www.avanderlee.com/wp-content/themes/casper/img/logo.svg) no-repeat center;
}

header h2.blog-title a.swiftlee-weekly-logo {
    background: url(https://www.avanderlee.com/wp-content/themes/casper/img/swiftlee_weekly_logo.svg) no-repeat center !important;   
    height: auto;
}

header h2.blog-title {
    margin-top: 35px;
    margin-bottom: 0px;
}

header h2.blog-description {
    margin-bottom: 25px;
}

header.site-head {
    height: auto;
    margin-bottom: 0;
    border-bottom: 0;
}

header.site-head a:hover {
    color: var(--text-color) !important;
}

header .site-head-content {
    padding-bottom: 0;
    margin-top: -28px;
}

header .site-head-content iframe {
    position: relative !important;
    margin: 0 auto;
    display: block;
    bottom: -77px;
    left: 45px;
    -webkit-clip-path: inset(0px 0px 0px 135px);
    clip-path: inset(0px 0px 0px 135px);
}

/* === TWITTER HEADER BUTTON */
header .twitter-followers-button {
    font-size: 11px;
    border-radius: 4px;
    background: #fff;
    border: #8799A6 solid 1px;
    text-align: center;
    position: relative !important;
    margin: 0 auto;
    display: block;
    bottom: -77px;
    left: 120px;
    height: 26px;
    display: inline-block;
}

header .twitter-followers-button:after, header .twitter-followers-button:before {
    right: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

header .twitter-followers-button:after {
    border-color: rgba(255, 255, 255, 0);
    border-right-color: #fff;
    border-width: 5px;
    margin-top: -5px;
}
header .twitter-followers-button:before {
    border-color: rgba(135, 153, 166, 0);
    border-right-color: #8799A6;
    border-width: 6px;
    margin-top: -6px;
}

header .twitter-followers-button a {
    text-decoration: none;
    color: #333;
    padding: 0 7px;
    display: inline-block;
    vertical-align: top;
    zoom: 1;
    white-space: nowrap;
    line-height: 26px;
    cursor: pointer;
}

header .twitter-followers-button a:hover {
    text-decoration: underline;
}

/* === ROCKETSIM UPSELL === */
.rocketsim_upsell {
    float: left;
    margin-left: 20px;
    position: sticky;
    top: 20px;
    font-style: italic;
}

.rocketsim_upsell img {
    width: 48px;
    height: 48px;
    float: left;
}

.rocketsim_upsell p {
    display: inline-block;
    font-size: 1.2rem;
    font-weight: 400;
    line-height: 1.2;
    text-align: left;
    margin-top: 11px;
    margin-left: 10px;
    vertical-align: middle;
    margin-bottom: 0;
    color: var(--text-color);
}

/* === PAGE HEADER MENU === */
header .main-navigation>div {
    max-width: 1600px;
}

header .main-navigation li {
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 0.05em;
}

header .main-navigation li a {
    opacity: 0.6;
    color: #fff;
}

header .main-navigation li a:hover {
    text-decoration: none;
    background-color: transparent;
    opacity: 1.0;
    color: #fff !important;
}

header .main-navigation li.current_page_item a {
    opacity: 1.0;
}

header .main-navigation li.current_page_item a:hover {
    opacity: 1.0;
}

/* === INLINE SUBSCRIBE FORM === */
.subscribe-page-inline-form {
    border-width: 1px 1px;
    border-style: solid;
    border-color: #DF5944;
    border-radius: 15px;
    padding: 20px;
    margin: 30px auto;
    font-weight: 400;
    font-size: 1.5rem;
    line-height: 1.8em;
    display: block !important;
    max-width: 800px;
}

.subscribe-page-inline-form .mc4wp-form-fields {
    width: 100%;
    max-width: 100%;
}

.subscribe-page-inline-form .mc4wp-form-fields p {
    font-size: 1.5rem;
}

.subscribe-page-inline-form .mc4wp-form-fields input {
    margin-top: 20px !important;
}

/* === PAGE HEADER SUBSCRIBE BAR & FOOTER SUBSCRIBE BAR === */
header .mailchimp_subscribe_form {
    padding-bottom: 1em;
}

header input, .sendy-newsletter-form input {
    border: none !important;
    color: black !important;
}

header input:focus, .sendy-newsletter-form input::focus {
    color: black;
}

header input::placeholder, .sendy-newsletter-form input::placeholder {
    color: black;
    text-align: left;
}

.mc4wp-form-fields {
    width: 80%;
    max-width: 500px;
    display: inline-block;
}

.mc4wp-form-fields p {
    width: 100%;
    font-size: 1.2rem;
    font-weight: 300;
    margin: 0 4px;
}

.mc4wp-form-fields p #mailchimp-email, .sendy-newsletter-form #sendy-email {
    display: block;
    float: left;
    color: black !important;
    height: 36px;
    width: 60%;
    padding: 0px 10px;
    margin: 0;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background: white;
    -moz-box-sizing: border-box;
    border-top-left-radius: 8px !important;
    border-bottom: none !important;
    border-bottom-left-radius: 8px !important;
}

.mc4wp-form-fields p input[type=submit], .sendy-newsletter-form input[type=submit] {
    display: block;
    height: 36px;
    width: 40%;
    border-top-left-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
}

.mc4wp-form-fields p input:hover[type=submit], .sendy-newsletter-form input:hover[type=submit] {
    background-color: #d13b23 !important;
}

#secondary .widget_mc4wp_form_widget, #secondary #custom_html-5 {
    background: var(--secondary-bkg-color);
    padding: 30px;
    color: var(--text-color);
    width: 100%;
    max-width: 700px;
    margin: -4rem auto 0rem;
    display: grid;
}

#post-2665 + #secondary .widget_mc4wp_form_widget, #post-2665 + #secondary #custom_html-5,
#post-775 + #secondary .widget_mc4wp_form_widget, #post-775 + #secondary #custom_html-5 {
    max-width: 1032px;
}

#secondary .widget_mc4wp_form_widget form, #secondary #custom_html-5 .custom-html-widget {
    margin: 0 auto;
}

#secondary .widget_mc4wp_form_widget p {
    float: left;
    margin: .4em 0 .4em;
}

#secondary .mc4wp-form {
    display: flex;
}

#secondary .mc4wp-form-fields {
    text-align: center;
    line-height: 20px;
    width: 100%;
    padding: 0px 10px;
}

#secondary .mc4wp-form-fields input {
    border: none !important;
}

#secondary .mc4wp-form-fields label {
    padding-bottom: 20px;
    display: block;
}

#secondary .mc4wp-form-fields p #mailchimp-email {
    border: 1px solid #EBF2F6 !important;
}

#secondary .mc4wp-form-fields input::placeholder {
    color: var(--secondary-text-color) !important;
}

#secondary .mc4wp-form-fields p input[type=submit] {
    background-color: #DF5944;
}

/* ===== PAGES FOOTER ADJUSTMENTS ===== */
.page #secondary, .category main #secondary {
    max-width: none;
}

.page #secondary .widget_mc4wp_form_widget, .category main #secondary .widget_mc4wp_form_widget {
    max-width: none;
    margin-bottom: 0;
    padding-bottom: 4rem;
    border-top: #e7eef2 1px solid;
    margin-top: -4.1rem;
}

.home #secondary .widget_mc4wp_form_widget {
    margin-top: -2.1rem;
}

/* === SITE FOOTER WIDGETS LAYOUT === */
#site-footer-widgets {
    width: 100%;
    
    color: var(--bkg-color);
    max-width: none;
    margin: 0;
}

#site-footer-widgets-inner {
    display: flex;
    max-width: 1032px;
    margin: 0 auto;
    text-align: left;
    justify-content: space-between;
}

#site-footer-widgets-inner div.site-footer-widget {
    display: inline-block;
}

#site-footer-widgets-inner ul {
    margin: 0;
    padding: 0;
}

#site-footer-widgets-inner li {
    list-style: none;
    margin-bottom: 10px;
}

#site-footer-widgets-inner h3 {
    color: var(--tertiary-header-color);
    font-size: 1.2em;
    letter-spacing: normal !important;
}

#site-footer-widgets-inner a {
    color: var(--tertiary-text-color);
    text-decoration: none;
}

#site-footer-widgets-inner a:hover {
    color: #df5944;
    text-decoration: underline;
}

/* === EXIT POPUP === */
.exitpopup-modal-window .modal-title {
    display: none;
}

#exitpopup-modal .exitpopup-modal-window {
    background: var(--tint-color);
    text-align: center;
    border-radius: 10px;
}

#exitpopup-modal .exitpopup-modal-window .modal-body {
    padding: 40px 35px;
}

#exitpopup-modal .exit_popup_newsletter p {
    color: white;
    margin: 0;
}

.exit_popup_newsletter #popup_newsletter_title {
    background: url(https://www.avanderlee.com/wp-content/themes/casper/img/swiftlee_weekly_logo.svg) no-repeat center;
    text-indent: -9999px;
    height: 64px;
}

.exit_popup_newsletter #popup_newsletter_subtitle {
    font-size: 1.3rem;
    font-weight: 300;
    max-width: 450px;
}

.exit_popup_newsletter #reason_to_subscribe {
    font-size: 1.4rem;
    font-weight: 500;
    font-style: italic;
    max-width: 650px;
    padding-top: 10px;
}

.exit_popup_newsletter #popup_newsletter_subtitle, .exit_popup_newsletter #reason_to_subscribe {
    font-family: var(--open-sans-font);
    margin: 0 auto !important;
    line-height: 20px;
}

.exit_popup_newsletter .sendy-newsletter-form {
    max-width: 450px;
    margin: 0 auto;
}

.exit_popup_newsletter .exit_popup_newsletter_content {
    margin-top: 3rem;
}

.exit_popup_newsletter .sendy-newsletter-form input[type=submit] {
    color: white !important;
}

.sendy-newsletter-form #sendy-email {
    font-size: 12px;
}

.sendy-newsletter-form input[type=submit] {
    color: var(--bkg-color) !important;
}

/* === ARTICLE LAYOUT === */
article.hentry {
    margin-top: 0;
}

article .post-header h1 {
    margin-bottom: 3rem;
    text-indent: 0px;
    font-size: 3.9rem;
}

article h2, article h3 {
    font-weight: 600;
}

article h2 {
    font-size: 3rem;
    margin: 1.95em 0 0;
    padding: 0;
    border: none;
}

article h3 {
    margin-top: 1.72em;
    margin-bottom: 0.5em;
    font-size: 2.3rem;
}

article h4 {
    font-size: 1.6rem;
    text-transform: uppercase;
    margin-bottom: 0px;
}

article .post-content img {
    padding: 0px;
}

/* Quotes */
article blockquote {
    border-color: var(--tint-color);
}

/* Assets in posts */
article .wp-caption {
    border: 0px;
}

article figcaption {
    color: #606060;
    font-size: 1.4rem;
    text-align: center;
}

article .quote {
    text-align: center;
    color: #DF5944;
    font-weight: bold;
    font-style: italic;
    font-size: 1.6em;
    line-height: normal;
    margin: 3em 3em;
}

article .twitter-tweet {
    margin: 10px auto;
    margin-bottom: 20px !important;
}

/* === ARTICLE ACTIONS LIKE SHARING === */
article .post-actions {
    position: sticky;
    position: -webkit-sticky; /* Safari */
    top: 100px;
    display: block;
    float: left;
    margin: 8px 0 0 -90px;
}

article .post-actions .twitter-share {
    fill: var(--text-color);
}

article .post-actions .twitter-share:hover {
    fill: #DF5944;
}

/* === ARTICLE TABLE OF CONTENTS === */
article.post {
    overflow-y: clip;
}

.article-table-of-contents {
    position: sticky;
    width: 40%;
    padding: 0 0 0 60px;
    height: 0;
    display: block;
    top: 90px;
    margin: 0 0 0 100%;
}

.article-table-of-contents #ez-toc-container {
    border: none;
    font-size: 15px;
}

.article-table-of-contents #ez-toc-container ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.article-table-of-contents #ez-toc-container li {
    line-height: 1.4;
    margin: 5px 0;
}

.article-table-of-contents #ez-toc-container .ez-toc-title {
    margin-bottom: 0;
}

.article-table-of-contents #ez-toc-container a {
    color: var(--secondary-text-color);
    text-decoration: none;
}

/* === ARTICLE CODE STYLING === */
article pre {
    font-size: 0.7em !important;
    margin: 2.5em 0 !important;
}

article code, tt {
    font-size: .85em;
    padding: 3px 5px;
    white-space: pre-wrap;
    border: 0px;
    border-radius: 6px;
    background: var(--code-bkg-color);
}

article code .comment {
    margin: 0px;
    padding: 0px;
    border: none;
}

article .line-numbers {
    line-height: 1.5em !important;
}

/* === ARTICLE METADATA === */
.post-meta {
    font-size: 1.2rem;
}

.post-meta a {
    color: var(--secondary-text-color);
}

.post-meta .posted-on, .pt-cv-meta-fields .entry-date {
    letter-spacing: 0px;
    color: var(--secondary-text-color);
}

/* Hide published date */
.post-meta time.published {
    display: none;
}

/* Show updated date */
.post-meta .updated {
    display: inline;
}

.pt-cv-meta-fields .entry-date {
    margin: 1px 5px 10px 0;
    padding: 0;
    display: block;
    float: left;
}

/* === ARTICLE AUTHOR FOOTER === */
.post-footer p {
    line-height: 1.9em;
}

.post-footer .author-subtitle, .wp-block-column #homepage-terms-title {
    text-transform: uppercase;
    color: var(--secondary-text-color);
    font-size: 13px;
    margin-bottom: 2px;
    letter-spacing: 0.05em;
}

.post-footer .author-follow-links {
    position: absolute;
    right: 0;
}

.post-footer .author-follow-links a {
    display: block;
    float: left;
    font-size: 1.2rem;
    padding: 0px 12px;
    border: 1px solid;
    border-radius: 4px;
    line-height: 26px;
    margin-top: 7px;
    color: #DF5944;
    margin-left: 10px;
}

.post-footer .author-follow-links a:hover {
    background-color: #DF5944;
    color: var(--bkg-color);
}

/* === ARTICLE FOOTER === */
#secondary {
    max-width: none;
    margin: 0;
    padding: 0;
    width: 100%;
    display: grid;
    max-width: 1032px;
    margin: 0 auto;
}

#secondary aside {
    max-width: 1032px;
    margin: 40px 0;
    padding: 0;
    height: auto;
    width: auto;
}

#secondary .pt-cv-content {
    color: var(--text-color);
    font-size: 1.5rem;
    line-height: 1.9em;

}

#secondary h3.widget-title {
    visibility: hidden;
    height: 0;
    margin: 0;
}

/* === BREADCRUMBS === */
.breadcrumbs {
    font-size: 1.2rem;
    color: var(--secondary-text-color);
    margin: 0 auto 4rem;
}

.breadcrumbs a {
    color: var(--secondary-text-color);
}

.breadcrumbs a:hover {
    color: var(--tint-color);
}

/* === BUTTONS === */
.orange-button {
    background: var(--text-color);
    color: var(--bkg-color);
    padding: 10px 10px 10px 20px;
    border-radius: 10px;
    text-decoration: none;
    width: 100%;
    display: inline-block
}

.orange-button:hover {
    background: var(--tint-color);
    color: var(--bkg-color);
}

.orange-button span {
    height: 100%;
    vertical-align: middle;
    float: right;
}

.orange-button span svg {
    fill: var(--bkg-color);
    vertical-align: middle;
}

/* === ADVERTISEMENT === */
.post-content .swiftlee-ad {
    margin: 30px auto;  
}

.panel-grid .panel-grid-cell .adrotate_widgets {
    display: block !important;
}

.swiftlee-ad {
    border-width: 1px 1px;
    border-style: solid;
    border-color: #DF5944;
    border-radius: 15px;
    padding: 20px;
    margin: 30px auto;
    font-weight: 400;
    font-size: 1.5rem;
    line-height: 1.8em;
    display: block !important;
    max-width: 800px;
}

.swiftlee-ad .sponsor-title {
    color: var(--text-color);
    width: 100%;
    font-size: 2.0rem;
    font-weight: 600;
    display: block;
    margin: 0px 0px 10px;
}

.swiftlee-ad .sponsor-title a {
    text-decoration: none;
}

.swiftlee-ad .sponsor-title:before {
    content: 'SPONSOR';
    display: block;
    float: right;
    height: 1px;
    margin: -10px 0px 30px;
    color: var(--tint-color);
    font-style: italic;
    font-size: 1.2rem;
    font-weight: normal;
}

.ad-content .highlighted, .sponsor-content a {
    color: #DF5944;
    font-weight: bold;
}

/* === SPONSOR LOGOS === */
#post-2014 .wp-block-column .wp-block-image {
    position: relative;
    padding-top: 100%;
    background: #1d1d20;
}

#post-2014 .wp-block-column .wp-block-image img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: block;
    margin: auto;
    width: 80%;
}

/* === SITE FOOTER === */
.copyright iframe {
    display: block;
    margin: 10px auto;
}

.site-footer {
    color: var(--tertiary-text-color);
    background: var(--tertiary-bkg-color);
    border-top: none;
}

.site-footer a, .subscribe:before {
    color: var(--tertiary-text-color);
}

/* === HOME PAGE LAYOUT === */
.wp-block-column {
    font-size: 1.5rem;
}

.wp-block-column #homepage-terms a {
    margin: 0 8px 0 0;
}

.wp-block-column #homepage-terms-title {
    display: block;
    line-height: 22px;
    margin-top: 2.5rem;
}

.wp-block-column .is-search-form .widget-title {
    display: none;
}

.wp-block-column .is-search-form {
    margin-top: 1.7rem;
}

.wp-block-column .is-form-style input.is-search-input {
    display: inline-block;
    vertical-align: middle;
    border: none !important;
    background: var(--secondary-bkg-color);
    border-radius: 8px !important;
    /* To disable border radius on Safari:*/
    -webkit-appearance: none;
    cursor: text;
    padding-right: 0;
    margin-right: 5px;
    font-size: 16px !important;
    color: var(--text-color);
}

button.is-search-submit {
    border: none;
    box-shadow: none;
}

span.is-search-icon {
    border: none;
    padding: 4px;
    background: none;
    color: var(--bkg-color);
}

.is-search-icon:hover {
    background: none;
}

.is-form-style .is-search-submit path {
    fill: var(--text-color);
}
.is-form-style .is-search-submit:hover path {
    fill: var(--secondary-text-color);   
}

#post-2665 .post-header {
    visibility: hidden;
    height: 0;
}

#post-2665 .pt-cv-grid .pt-cv-content-item:first-child h3:before {
    content: 'NEW';
    display: block;
    height: 1px;
    margin: 5px -45px;
    color: var(--tint-color);
    font-style: italic;
    font-size: 14px;
    position: absolute;
}

#pt-cv-view-0dede07hrc .pt-cv-content-item:first-child {
    overflow: visible;
}

.pt-cv-meta-fields .span-reading-time {
    float: right;
}

.page-id-2665 #secondary aside {
    z-index: 1;
}

.page-id-2665 footer {
    z-index: 2;
}

/* === HOME PAGE SEE ALL LINKS === */
#post-2665 p.recent-see-all,
#post-2665 p.category-see-all {
    padding: 0px;
    position: relative;
    margin: 0px;
}

#post-2665 p.recent-see-all {
    bottom: -39px;
}

#post-2665 p.category-see-all {
    bottom: -69px;
}

#post-2665 p.see-all {
    padding: 0px;
    text-align: right;
}

#post-2665 p.see-all a {
    color: var(--tint-color);
    text-decoration: none;
    text-transform: uppercase;
    font-size: 1.5rem;
    letter-spacing: 0.03em;
    display: inline-block;
}

#post-2665 p.see-all a svg {
    color: var(--tint-color);
    fill: var(--tint-color);
    vertical-align: middle!important;
    -webkit-transform: translateY(-1.25px)!important;
    transform: translateY(-1.25px)!important;
}

/* === HOME PAGE COLUMN SPACING === */
#post-2665 .wp-block-columns .wp-block-column:not(:first-child) {
    margin-left: 50px;
    top: 10px;

    position: sticky;
    position: -webkit-sticky;
    display: block;
    float: left;
}

/* === SWIFTLEE JOBS === */
.wp_rss_retriever li {
    list-style: disc;
}

.wp_rss_retriever ul:before, .wp_rss_retriever ul:after, .wp_rss_retriever_metadata:before, .wp_rss_retriever_metadata:after, .wp_rss_retriever_container:before, .wp_rss_retriever_container:after, .wp_rss_retriever_item_wrapper:before, .wp_rss_retriever_item_wrapper:after {
    /*display: block;*/
    content: none !important;
}

.wp_rss_retriever_item_wrapper a {
    float: left;
    padding-right: 10px;
}

.swiftlee-jobs-rss {
    padding: 4rem 0 0;
    border-top: #ebf2f6 1px solid;
}

.swiftlee-jobs-rss h3 {
    margin-top: 0;
}

.swiftlee-jobs-rss p {
    font-style: italic;
}

/* === HOME PAGE SWIFTLEE JOBS === */
#content .page h2#h-swiftlee-jobs {
    margin-top: 1.4em;
    margin-bottom: 0;
}

h2#h-swiftlee-jobs a {
    background: url(https://www.avanderlee.com/wp-content/themes/casper/img/swiftlee_jobs_logo_black.svg) no-repeat left;
    display: block;
    text-indent: -9999px;
    background-size: 200px 40px;
    height: 40px;
}

.wp-block-rss {
    list-style: none;
    margin: 0;
    padding: 0;
}

div.wp-block-rss__item-title {
    margin-top: 1em;
}

.wp-block-rss a {
    font-size: 1.5rem;
    font-weight: 500 !important;
    letter-spacing: normal;
    line-height: 1.3em !important;
}

/* === HOME PAGE POPULAR POSTS === */
#post-2665 .wpp-list li a {
    font-size: 1.5rem;
    line-height: 20px;
}

#post-2665 ol.wpp-list {
    list-style-type: none;

    margin: 0;
    margin-left: 1.5em;
    padding: 0;

    counter-reset: li-counter;
}

#post-2665 ol.wpp-list > li{
    position: relative;
    margin-bottom: 20px;
    padding-left: 1em;
    min-height: 3em;
}

#post-2665 ol.wpp-list > li:before {
    position: absolute;
    top: 8px;
    left: -1em;
    font-size: 1.5em;
    line-height: 1;
    text-align: left;
    color: var(--secondary-text-color) !important;
    content: counter(li-counter, decimal-leading-zero);
    counter-increment: li-counter;
}

#post-2665 ol.wpp-list li span.wpp-stats { display:block; }

/* === HOME PAGE KEYWORDS NAVIGATION === */

p.home-keywords-navigation {
    background: #1f2023;
    border-radius: 8px;
    padding: 10px;
    line-height: 1.8;
    word-break: normal;
    word-spacing: 5px;
    word-wrap: normal;
}

p.home-keywords-navigation a {
    color: #b21889;
    font-family: var(--code-font)!important;
    text-decoration: none;
}

p.home-keywords-navigation a:hover {
    text-decoration: underline;
}

/* === PAGE LAYOUT === */
#content header.page-header h1, #content .page h2 {
    border-bottom: 1px solid rgba(0,0,0,.15);
    padding-bottom: 16px;
    margin: 30px 0;
    font-size: 3rem;
    font-weight: 600;
    text-align: left;
    line-height: 1.2em;
}

#content .page h2:first-of-type {
    margin-top: 0px;
}

#content header.page-header {
    width: 100%;
}

/* === ABOUT PAGE LAYOUT === */
#post-775 .post-header {
    display: none;
}

.about-header {
    max-height: 350px;
    margin: 0;
    border-bottom: 1px #CCCCCC solid;
}

.about-header div:first-child {
    flex-basis: 66.66% !important;
}

.about-header div:nth-child(2) {
    flex-basis: 33.33% !important;
    max-width: 33.33%;
}

#post-775 .about-header h2 {
    border: none;
    margin: 0;
    padding: 0;
}

.about-header p {
    font-weight: 200;
}

.about-header figure, .about-header img {
    width: auto;
    height: 100%;
}

.about-header figcaption {
    display: none;
}

/* === SEARCH PAGE LAYOUT === */
.no-results {
    padding-bottom: 4rem;
}

/* === CATEGORY PAGE LAYOUT === */
.category #content header.page-header h1.page-title {
    border: 0;
    margin: 0;
    padding-bottom: 0;
    font-size: 7rem;
    text-indent: -3px;
}

.category .taxonomy-description {
    color: #808080;
    text-align: left;
}

.category .page-header {
    border-bottom: 1px solid rgba(0,0,0,.15);
}

.category .pt-cv-content-item {
    padding-bottom: 30px;
}

/* ===== PAGINATION ===== */
#main .pt-cv-view + .pt-cv-pagination-wrapper .pagination .active a {
    background-color: #df5944 !important;
    border-color: #df5944 !important;
}

.pt-cv-wrapper .pagination>li>a, .pt-cv-wrapper .pagination>li>a:hover {
    color: #858585;
}

/* === GRIDS === */
#content .cvp-replayout, #content .grid-page, #content header.page-header, #post-775 {
    max-width: 1032px;
}

.panel-layout a, .wpp-list li a {
    overflow-wrap: break-word !important;
    word-break: normal !important;
    -webkit-hyphens: none;
    -moz-hyphens: none;
    -ms-hyphens: none;
    hyphens: none;
}

.panel-layout .widget_text {
    font-size: 1.5rem;
}

.pt-cv-content a.pt-cv-readmore {
    padding: 0px;
    margin: 0px;
    background-color: transparent;
    border-color: transparent;
    font-style: italic;
    color: var(--tint-color);
    display: none;
}

.pt-cv-readmore:hover {
    color: var(--text-color);
}

#main h3.pt-cv-title a, #main h4.pt-cv-title a, #content h3.pt-cv-title a, #content h4.pt-cv-title a, .wpp-list li a {
    font-size: 2.0rem;
    font-weight: 500 !important;
    letter-spacing: normal;
    line-height: 1.3em !important;
    text-transform: none;
    text-decoration: none;
    margin-bottom: 2px;
}

.pt-cv-content {
    margin-bottom: 5px;
}

h3.pt-cv-title:after {
    content: '';
    display: block;
    width: 64px;
    height: 1px;
    background-color: var(--tint-color);
    margin: 20px 0 10px;
    -webkit-transition: height 100ms ease-in-out;
    -moz-transition: height 100ms ease-in-out;
    -ms-transition: height 100ms ease-in-out;
    -o-transition: height 100ms ease-in-out;
    transition: height 100ms ease-in-out;
}

.pt-cv-content img {
    visibility: hidden;
    margin: 0;
    padding: 0;
    height: 0;
}

.pt-cv-thumbnail {
    margin: 0px !important;
    padding: 0px;
    visibility: hidden;
}

.pt-cv-page .pt-cv-content-item {
    margin: 0px;
    font-size: 1.5rem;
}

.pt-cv-meta-fields {
    color: transparent;
}

/* === SIMILAR POSTS GRID REPLICA === */
.widget-area h3 {
    text-indent: 0px !important;
    letter-spacing: -1px !important;
}

/* === POST CATEGORIES === */
.terms a {
    border-radius: 3px;
    padding: 4px 7px;
    color: white;
    font-size: 0.8em;
    margin-left: 5px;
    text-decoration: none;
}

.terms a:hover {
    color: var(--bkg-color);
    text-decoration: underline !important;
}

.post-header .terms {
    margin-right: 10px;
}

.post-header .terms a:first-child {
    margin-left: 0px;
}

.terms .pt-cv-tax-xcode {
    background: #46556E;
}

.terms .pt-cv-tax-combine {
    background: #4E92DF;
}

.terms .pt-cv-tax-concurrency {
    background: #7372d3;
}

.terms .pt-cv-tax-swiftui {
    background: #E88D67;
}

.terms .pt-cv-tax-swift {
    background: #DF5944;
}

.terms .pt-cv-tax-optimization {
    background: #5FBF9E;
}

.terms .pt-cv-tax-workflow {
    background: #8895B6;
}

.terms .pt-cv-tax-debugging {
    background: #F5973A;
}

.terms .pt-cv-tax-wwdc {
    background: #E6789F;
}

.terms .pt-cv-tax-core-data {
    background: #3AB4AA;
}

/* === NEWSLETTER ISSUE === */
#newsletter-issue {

}

#newsletter-issue ul {
    padding: 0;
    margin: 0;
}

#newsletter-issue table { 
    margin: 0;
}

#newsletter-issue table td {
    padding-left: 0 !important;
    padding-right: 0 !important;
    padding: 0;
}

#newsletter-issue table tbody>tr:nth-child(odd)>td {
    background-color: var(--bkg-color);
    border: none;
}

#newsletter-issue table td div {
    color: var(--text-color);
}

#newsletter-issue table td h4 {
    color: var(--text-color) !important;
}

/* Backgrounded headers */
#newsletter-issue table td[align="left"] h4 {
    background-color: var(--code-bkg-color) !important;
    color: var(--text-color) !important;
}

/* ISSUE TITLE */
#post-4723 .post-title {
    color: #444444;
    font-size: 1.2rem;
    font-weight: bold;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-align: center;
    line-height: 19px;
    margin-bottom: 10px;
}

#post-4723 .post-title .issue-date {
    color: var(--secondary-text-color);
    font-size: 1.2rem;
    line-height: 20px;
    text-transform: initial;
    font-weight: normal;
}

/* ISSUES NAVIGATION */
.issues_navigation {
    margin-top: 40px;
    margin-bottom: 40px;
}

.issues_navigation ul {
    list-style: none;
    position: relative;
    text-align: center;
    font-size: 1.5rem;
    font-weight: 400;
    margin: 0;
    padding: 0;
}

.issues_navigation li {
    display: inline-block;
}

.issues_navigation .issue-description {
    display: block;
}

.issues_navigation li a {
    text-decoration: none;
}

.issues_navigation li .issue-date {
    color: var(--secondary-text-color);
    font-size: 1.2rem;
    display: block;
    line-height: 6px;
}

.issues_navigation li.previous {
    left: 0;
    position: absolute;
    text-align: left;
}

.issues_navigation li.previous .issue-description {
    margin-left: 20px;
}

.issues_navigation li.previous .arrow {
    left: 0;
}

.issues_navigation li.total_issues {
    font-size: 1.2rem;
    font-weight: 600;
}

.issues_navigation li.next {
    position: absolute;
    right: 0;
    text-align: right;
}

.issues_navigation li.next .arrow {
    right: 0;
}

.issues_navigation li.next .issue-description {
    margin-right: 20px;
}

.issues_navigation .arrow {
    position: absolute;
    top: 50%;
    margin-top: -7px;
}

.issues_navigation svg {
    color: var(--tint-color);
    fill: var(--tint-color);
}

.issues_navigation .previous svg {
    transform: scale(-1, 1);
}

/* === IPAD === */
@media only screen and (min-width : 768px) and (max-width : 1024px) {
    /* === HEADER LAYOUT === */
    header #menu-main-menu {
        width: 100%;
        margin: 0 auto;
        text-align: center;
        justify-content: center;
        align-items: center;
        display: flex;
    }

    header.site-head {
        padding: 0% 0 0;
    }

    /* === CATEGORY PAGE LAYOUT === */
    .category #content header.page-header {
        width: 90%;
    }

    /* === GRID PAGE LAYOUT === */
    #content .cvp-replayout, #content .grid-page {
        max-width: 1032px;
        width: 90%;
    }

    /* === PAGE LAYOUT === */
    #content .page h2 {
        font-size: 2rem;
    }

    /* === ARTICLE FOOTER LAYOUT === */
    #secondary {
        width: 90%;
        margin: 0 auto !important;
    }

    #secondary .pt-cv-title {
        line-height: 25px;
    }

    h3.pt-cv-title a, h4.pt-cv-title a, .wpp-list li a {
        font-size: 1.8rem;
    }
}

/* === IPAD PORTRAIT === */
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation:portrait) {
    article .post-actions {
        margin: 8px 0 0 -55px;
    }

    .pt-cv-meta-fields span.terms {
        float: left;
    }

    .wp-block-column #homepage-terms-title {
        width: 80%;
    }

    #homepage-terms-row {
        flex-wrap: no-wrap !important;
    }

    #homepage-terms-row .panel-grid-cell {
        width: auto !important;
    }

    .wp-block-column .is-search-form {
        width: auto !important;
    }

    .wp-block-column .is-form-style input.is-search-input {
        width: auto !important;
    }
}

/* IPAD & IPHONE */
@media only screen and (max-width: 768px) {

    /* === GLOBAL SETTINGS === */
    main#content {
        padding-top: 0;
    }

    .post-content {
        margin-bottom: 20px;
    }

    #content header.page-header h1 {
        margin-left: 16px;
        margin-right: 16px;
        width: auto;
    }

    #content header.page-header h1, #content .page h2 {
        font-size: 20px;
        margin-bottom: 0;
    }

    /* === PAGE LAYOUT === */
    #content article.page {
        padding-top: 4rem;
    }

    #content article.grid-page {
        padding-top: 0 !important;
    }

    .hentry {
        width: 90%;
    }

    /* === ARTICLE LAYOUT === */
    article .post-actions {
        visibility: hidden;    
    }

    article .post-header h1 {
        font-size: 3rem;
    }

    article.post {
        margin-top: 16px;
    }

    /* === ARTICLE AUTHOR FOOTER === */
    .post-footer {
        text-align: left;
    }

    /* === ARTICLE FOOTER LAYOUT === */
    .wp_rss_retriever_item_wrapper a {
        float: none;
    }
    
    #secondary {
        width: 100%;
    }

    #secondary .widget {
        padding: 0px;
        height: auto;
    }

    #secondary .widget_mc4wp_form_widget {
        margin: -4rem auto 0;
    }

    #secondary .widget_mc4wp_form_widget form {
        margin: 1rem auto;
    }

    #secondary #similar_posts_widget {
        width: 80%;
        margin: 4rem auto 4rem;
    }

    #secondary #similar_posts_widget .pt-cv-content-item {
        width: 100%;
    }

    .post-footer iframe {
        margin: 45px auto;
    }

    /* === BREADCRUMBS === */
    .breadcrumbs {
        margin: 0 16px 20px;
        width: auto;
        font-size: 1rem;
    }

    .breadcrumbs .post {
        font-size: 1rem;
        margin: 0;
    }

    /* === HEADER LAYOUT === */
    header .blog-logo {
        display: none;
    }

    header .blog-logo img {
        height: 80px;
        width: 80px;
    }

    header .social-icons {
        display: none;
    }

    header .twitter-followers-button {
        bottom: -60px;
        left: 100px;
        display: none;
    }

    header .mailchimp_subscribe_form {
        padding-bottom: 0;
        margin: 0px 20px 10px;
        line-height: 19px;
    }

    header .mailchimp_subscribe_form input, header .mailchimp_subscribe_form #mailchimp-email {
        margin-top: 5px;
    }

    header .mc4wp-form-fields {
        width: 100%;
        margin: 10px 0 0 0;
        display: block;
    }
    
    header .mc4wp-form-fields p {
        float: none;    
        padding: 0;
        margin: 0;
    }

    header .mc4wp-form-fields p label {
        display: block;
        font-size: 1.0rem;
        text-align: center;
        margin-top: 15px;
    }

    /* Make sure the Twitter button aligns correctly */
    header .site-head-content iframe {
        bottom: -57px;
        left: 25px;
    }

    header.site-head {
        min-height: 200px;
        padding: 0;
        margin-bottom: 0;
    }

    header .site-head-content {
        margin-top: 0;
        margin-bottom: -4px;
    }

    header h2.blog-title {
        margin-top: 0px;
    }

    header h2.blog-title a.blog-logo {
        background-size: 100px;
        height: 40px;
    }

    header h2.blog-title a.swiftlee-weekly-logo {
        background-size: 150px !important;
    }

    header h2.blog-description {
        font-size: 1.1rem;
        margin-bottom: 0;
        margin-top: 0;
        text-align: center;
    }

    /* === MENU NAVIGATION === */
    header .main-navigation {
        padding: 0;
        height: auto;
        margin: 15px 0px 15px 0px;
    }

    header .main-navigation div {
        margin: 0px;
        width: inherit;
        display: inline-block;
    }

    header .main-navigation ul {
        width: inherit;
        background: none;
        display: inline-block;
    }

    header .main-navigation li {
        display: inline-block;
        width: unset;
        border: none;
        font-size: 11px;
    }

    header .main-navigation li a {
        padding: 0px 25px;
    }

    /* === FOOTER LAYOUT === */
    .site-footer {
        margin-top: 0;
    }

    #secondary .widget_mc4wp_form_widget, #secondary #custom_html-5 {
        padding: 10px 10px 20px 10px;
        line-height: 21px;
        margin: 0rem auto 0rem;
    }

    #secondary .widget_mc4wp_form_widget, #secondary #custom_html-5 input {
        margin-top: 10px;
        margin-bottom: 10px;
    }

    /* === BUTTONS === */
    .orange-button {
        width: auto;
    }

    /* === ABOUT PAGE LAYOUT === */
    .about-header figure, .about-header img {
        width: 100%;
        height: 100%;
    }

    /* === HOME PAGE LAYOUT === */
    #post-2665 .pt-cv-grid .pt-cv-content-item:first-child h3:before {
        margin: -25px 0;
    }

    #post-2665 .wp-block-columns .wp-block-column:not(:first-child) {
        margin-left: 0;
        position: relative;
    }

    .wp-block-columns {
        flex-direction: column-reverse;
    }

    .wp-block-column #homepage-terms-title {
        margin-top: 2rem;
    }

    #homepage-terms-row {
        flex-wrap: wrap;
    }

    #homepage-terms-row .panel-grid-cell {
        width: 100%;
    }

    .wp-block-column .is-search-form {
        width: 100%;
        display: table;
    }

    .wp-block-column .is-search-form label {
        display: table-cell;
    }

    .wp-block-column .is-search-form label input {
        width: 100%;
        box-sizing: border-box;
    }

    .wp-block-column .is-search-form button {
        display: table-cell;
        width: 32px;
        margin-right: -12px !important;
    }

    #post-2665 #pt-cv-view-0dede07hrc {
        margin-top: 20px;
    }

    #post-2665 {
        margin-top: 0px;
        margin-bottom: 20px;
    }

    #post-2665 #pt-cv-view-0dede07hrc .pt-cv-ifield {
        margin-bottom: 0px !important;
    }

    #post-2665 p.recent-see-all {
        bottom: -29px;
    }

    #post-2665 p.category-see-all {
        bottom: -60px;
    }

    /* SwiftLee Jobs */
    #h-swiftlee-jobs {
        padding-bottom: 0 !important;
    }

    .wp-block-rss.wp-block-rss {
        margin-bottom: 20px;
    }

    .wp-block-rss__item-excerpt {
        display: none;
    }

    /* Popular posts */
    #post-2665 ol.wpp-list > li:before {
        top: 0.3em;
    }

    /* === CATEGORY PAGE LAYOUT === */
    .category #content header.page-header {
        width: 90%;
    }

    .category #content header.page-header h1 {
        font-size: 4rem !important;
        padding-top: 2rem;
    }

    /* === GRIDS LAYOUT === */
    .pt-cv-wrapper h2, .pt-cv-wrapper h3 {
        font-size: 2.3rem;
        margin-bottom: 0px;
    }

    .pt-cv-wrapper .pt-cv-grid .pt-cv-content-item:first-child {
        border: none;
        background-color: transparent;
    }

    .pt-cv-wrapper .pt-cv-content-item {
        padding-bottom: 0px;
    }

    .pt-cv-page .pt-cv-content-item {
        margin: 0px;
    }

    .pt-cv-ifield {
        margin: 30px 0 0px !important;
    }

    .pt-cv-content {
        margin-bottom: 0px;
    }

    /* === TABLE OF CONTENTS === */
    .article-table-of-contents #ez-toc-container {
        display: none;
    }
}

@media only screen and (max-device-width: 767px) {
    #secondary .widget_mc4wp_form_widget {
        margin: 0;
        padding: 8px 16px 16px;
        width: auto;
        text-align: center;
        border-top: #e7eef2 1px solid;
        border-bottom: #e7eef2 1px solid;
    }

    /* === ARTICLE AUTHOR FOOTER === */
    .post-footer {
        padding-top: 1rem;
    }

    .post-footer .author-subtitle {
        padding-top: 6rem;
    }

    .post-footer .author-description {
        float: left;
        margin: 1rem;
    }

    .rocketsim_upsell {
        display: none;
    }
}

/* === Theming Dark / Light Mode === */
/* defaults to light theme */
body {
    --text-color: #333333;
    --secondary-text-color: #86868b;
    --tertiary-text-color: #a1a1a6;
    --tertiary-header-color: #ffffff;
    --bkg-color: #ffffff;
    --secondary-bkg-color: #f6f8fa;
    --tertiary-bkg-color: #333333;
    --code-bkg-color: #f3f4f4;
    --tint-color: #ee4e3a;
}
body.dark-theme {
    --text-color: #f5f5f7;
    --secondary-text-color: #888;
    --tertiary-text-color: #a1a1a6;
    --tertiary-header-color: #ffffff;
    --bkg-color: #161618;
    --secondary-bkg-color: #1d1d20;
    --tertiary-bkg-color: #1d1d20;
    --code-bkg-color: #2e333a;
    --tint-color: #ee4e3a;
}

@media (prefers-color-scheme: dark) {
    /* defaults to dark theme */
    body {
        --text-color: #f5f5f7;
        --secondary-text-color: #888;
        --tertiary-text-color: #a1a1a6;
        --tertiary-header-color: #ffffff;
        --bkg-color: #161618;
        --secondary-bkg-color: #1d1d20;
        --tertiary-bkg-color: #1d1d20;
        --code-bkg-color: #2e333a;
        --tint-color: #ee4e3a;
    }
   
    body.light-theme {
        --text-color: #333333;
        --secondary-text-color: #86868b;
        --tertiary-text-color: #a1a1a6;
        --tertiary-header-color: #ffffff;
        --bkg-color: #ffffff;
        --secondary-bkg-color: #f6f8fa;
        --tertiary-bkg-color: #333333;
        --code-bkg-color: #f3f4f4;
        --tint-color: #ee4e3a;
    }

    h2#h-swiftlee-jobs a {
        filter: brightness(100);
    }

    .hentry:after {
        border: #000000 1px solid;
    }
}